Re: AfterStep Control Panel and FILE

Alan Hoyt (
Tue, 22 Sep 1998 22:57:30 +0000

Nwanua Elumeze wrote:

> right you are.
> Out of curiousity, are you using GTK+1.1.x?
> With GTK+1.0.x, <stdio.h> seems to be included by the <gtk/*> headers.
> But in GTK+1.1.x, I had to also explicitly #include <stdio.h>
> myself; as well as other headers.
> I'm doing a rewrite of sorts so the next ascp should be out in two-three weeks.
> Nwanua.
> --
>    WWW:
>    FTP:
>    MAIL:

I did have GTK 1.1.x installed before I installed Afterstep.  I changed libraries
to GTK+1.0.x before I installed Afterstep.  I don't think that I had removed the
old GTK installation before I installed GTK+1.0.x.  I had problems installing the
GIMP, so I made a file list of all the files containing *gtk* and removed them
with a script. Then I re-installed GTK+1.0.x.  Then GIMP then compiled OK and now
ascp-0.9.1 compiles with no problems.